Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 12:19:10 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I requested a return for an item more than 2 months ago on 27 Nov 2020 for order #6246826843. The return item is Kappa Trial X Men's Lace-up Walking Shoes.

Despite 2 months, and more than 10 calls from me to customer service on 800 111 1027, still no courier company has contacted me nor has the item for return picked up nor has centrepoint refunded my money. 

I would like to request centrepoint management to kindly take notice of this inconvenience and find an urgent resolution. I am happy to bring the return item back myself to any centrepoint store and collect my refund.

Kind Regards,

Faiq https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2027769